VERSE, MYTHOLOGY, HISTORY AND ITIHA'SA

official source: A Few Problems Solved Part 3

cross-references: none

this version: is the printed A Few Problems Solved Part 3, 1st edition, version 
	(spelling mistakes only may have been corrected). I.e., this is the most 
	up-to-date version as of the present Electronic Edition. 

	Today's subject of discourse is the Ra'ma'yana.  Sam'skrta literature is broadly divided into four categories: verse (ka'vya), mythology (pura'na), history (itikatha') and itiha'sa.  What is ka'vya?  "Va'kkyam' rasa'tmakam' ka'vyam."  When a certain story or event is expressed in a lucid way and in a captivating style, it is called ka'vya.  A story may or may not be true, but it must be narrated in a charming style.

	The story of a pura'na is also not true, but it has educative value.  In fact, all the pura'nas were written in order to educate the masses.  They were mainly composed by Vya'sadeva whose real name was Krs'n'advaepa'yana Vya'sa.  Vya'sa is not his actual name, it is only a surname.  At the confluence of the Gaunga, Sarawati and Jamuna rivers near Allahabad, there is a small island with black soil which used to be under water.  Many of you know that the land through which the Gaunga flows is yellowish in colour, and thus the Ganga water is also yellowish.  But the land through which the Jamuna flows is black cotton soil.  And the island at the confluence of these three rivers also had black soil: thus it was named "Krs'n'adviipa'."  There, in a fisherman's family, Vya'sadeva was born.  As he was born on an island of black soil (Krs'n'adviipa) he was named Krs'n'advaepa'yana Vya'sa.  He is the one who classified the Vedas into three parts: Rk, Yaju, and Atharva.  Later on the musical portions of all these three Vedas were collected to form the fourth Veda, the Sa'maveda.  And as he edited and divided the Vedas into different parts, he was popularly known as Krs'n'advaepa'yana Vedavya'sa.

	This Vedavya'sa was also the author of the Pura'nas which he wrote in order to educate the common people.  There are many stories in the Pura'nas, but they are not factually correct; the only purpose behind the stories was mass education.  After writing the Pura'nas, Vya'sadeva realised that while writing them to educate the common people, he had taken the liberty of narrating many of Paramapurus'a's extraordinary qualities and forms out of his own imagination and he also extolled the virtues of many places of pilgrimage.  Then he realised that this was not proper on his part, because Paramapurus'a is indescribable and omnipresent: to exalt a particular place of pilgrimage or to praise the qualities of Paramapurus'a was not proper.  Thus in a repentant mood, he asked Paramapurus'a for forgiveness:

	Ru'pam' rupavivarjjitasya bhavato yaddhyanena kalpitam
	Stutya'nirvacaniiyata'khilaguro duriikrta yanmaya
	Vyapitvyam ca nirakrtam bhagavato yattirtha yatradina
	Ks'antavyam' jagadisho tadvikalatadostarayam matkrtam.

	The meaning of this sloka is, "Oh Paramapurus'a, you cannot be bound within the limitation of forms, yet I have described your various divine forms - this I should not have done.  Secondly, I have eulogised you, I have described your virtues; but in fact your virtues are indescribable - I shall never be able to describe them all.  That I have tried to do so - this was my audacity.  And I know you are omnipresent, that your glory is everywhere, and yet I have glorified specific places of pilgrimage: this is also my great offence. I hav knowingly committed these three serious errors due to my mental weakness; oh Paramapurus'a, I beseech your forgiveness."

	So we see that the Pura'nas are fictional, but they are of immense educational value.  Yet what Vyasadeva said while asking for forgiveness is also true: how can the Supreme Entity, who has created so many forms, be confined to a particular finite structure?

	Dyotate kriidate yar maduyate dyotate divi
	Tasmaddeva iti proktah stuyate sarvadevataeh.

	Paramapurus'a cannot be limited to any finite structure.  It is a fact that He is expressing His extraordinary capacity and discharging His responsibility through the medium of a particular structure, but He cannot be limited to that particular structure alone.  And so far as His qualities are concerned, they are limitless.  He is the Supreme Controller of everything, but no one controls Him.  He is the Self-Controlled Entity (svayam'dha').  From this Vedic Sam'skrta word svayam'dha', the word khoda' or khuda' came into the old Persian language; both have the same meaning.  Svayam'dha' literally means, "one who takes care of oneself."

	And He is endowed with countless qualities; His virtues cannot be enumerated.  So He is ashes'agun'am' - "the Entity with endless qualities."  Gun'ahiinamashes'agan'a'bharanam.  The word gun'ahiina means "devoid of gun'as or binding principles"; He is gun'ahiina because how can the Entity who is binding all the creatures in the universe by His own binding faculties, be bound by anything else?  Hence He is called gun'ahiina.  He is not concerned with the binding faculties, for they all originate from Him.

	Once some people approached the poet Padmadanta saying, "You are such an accomplished poet; why don't you write something extolling the qualities of Paramapurus'a so that others may be benefited thereby?  It may not be possible to describe His qualities in totality, but at least you can try."  To this the poet replied:

	Asitagrisamam syat kaijalam sindhupa'tre
	Surataruvarasha'kha nishita patramu'rvii
	Likhati yadi grhiitva' sa'rada' sarvaka'lam
	Tatha'pi tava gun'a'n'amiisha pa'ram'ena ya'ti.

	I think you are all familiar with an ink tablet - when it is dipped in water, it produces ink.  When writing one requires ink, pen and paper, and also a writer is necessary.  Here the poet has imagined that to describe Paramapurus'a, the ink tablet must as great as the Himalayan mountains, and the inkpot must be as vast as the ocean.  And what about the pen?  It cannot be smaller than the pa'rijata tree (a gigantic mythological tree in the garden of paradise).  (Taru means any great and beautiful tree.  In Sam'skrta taru is in masculine gender; shurataru means a tree in the garden of paradise.  In mythology the pa'rijata tree is used as the pen, and if the entire atmosphere of the earth is used as a sheet of paper, and if the Goddess of Learning herself writes with this immense pen, paper and inkpot for eternal time, even then she cannot finish describing all the qualities of Parama Purus'a.

	(Sa'ra means knowledge; Sa'rada means "the entity which imparts knowledge."  So Sa'rada is the Goddess of Knowledge.  It must be remembered that Sa'rada means the Goddess of Learning, the mythological Goddess Sarasvati.  Sa'ras means "white effulgence."  And Sarasvati means "one whose body is made of white effulgence."  And Sha'rada means Durga.  Sha'rada, Durga and Sarasvati are mythological goddesses, not Vedic deities.  Of course, in the Vedas there is reference to one Sarasvati, but that is the name of a river.  In Sam'skrta, Sara means "large pond or lake of white effulgence."  The reference to Sarasvatii in the Vedas is the river Sarasvati (Gaunga, Jamuna and Sarasvati): Ambitame ne d'iitame Sarasvatii - "Oh, mother Sarasvatii, the greatest of all rivers.")

	If one tries to describe all the qualities of Parama Purus'a, one will never be able to do it.  Yet I have tried to confine you within the bondage of my language; so apologised Vya'sadeva.

MYTHOLOGY (PURA'NAS) AND HISTORY (ITIKATHA')

	Now let us discuss the pura'nas.  The stories that are invented to impart knowledge to people are called pura'nas (mythology).  Here the events are not actually true, but many of them are highly educative.  Take the case of the Rama'yana: it is fictional, but it is of immense educational value.

	Next comes history (itikatha').  When we maintain a chronological record of some event, then that record is called Itikatha':  Ghata'na'ya'h painjiin am iti itikatha' ucyate.  The English equivalent for itikatha' is "history".  In Sam'skrta, there are other synonyms also - pura'katha', itivrtta, or pura'vrtta.  All these words mean "history."  The English word "history" is derived from a Latin root; its French equivalent "histoire" means "to record."  So whatever has been recorded, whether good or bad, whether educative or not, is termed itikatha'.  Whatever is taught in the history in schools and colleges is partly, if not fully, itikatha': that is, some unnecessary matters have been included, and some necessary information omitted.

	The fourth category of literature is itiha'sa.  Itiha'sati ityartha' itiha'sa.  The word itiha'sa is derived from iti + has + ghain.  Itiha'sa is that part of itikatha' which carries some educative value.  The entire history or itikatha' is not all itiha'sa; itiha'sa, which has no English synonym, is only that particular part of itikatha' which has educative value.  What is taught these days to students in the name of history of India (Bharatvarsa Itiha's) is not really itiha's.  It is actually itikatha'.  Take the case of the Mahabharata.

	Dharma'rtha ka'mamoks'artham' niitisua'kyasamanvitam
	Pura'vrttakatha'yuktamitiha'sah pracaks'ate

The history book which teaches the readers about the four vargas (dharma or psycho-spiritual practice, artha or intellectual pursuit, ka'ma or physical longing and moks'a or spiritual salvation), which provides a code of ethics for human beings and presents the do's and don'ts of life, may be called itiha'sa.

	Now the question is, what are these four vargas?  Human life is expressed in four major ways (vicaran'a).  Hence I intentionally use the word vicaran'a.  Carana means movement, a special kind of movement by which people find the solution to the pressing problems of their lives - problems concerning their food, clothes, education, medical treatment, shelter, etc.  Vicaran'a means a special type of movement keeping a vigilance on all sides.

	The first varga is ka'ma, that is, the fulfillment of the physical longings of life.  According to some people, ka'ma means sexual urge, but this is a wrong conception: people lacking in proper knowledge of the Sam'skrta language make this sort of mistake.  Ka'ma means longing for the fulfillment of all physical and mundane necessities, such as food, clothing, education, shelter, etc.

	The second varga is artha.  Artha means that which brings an end to suffering.  Human beings usually suffer from triple afflictions: physical, mental and spiritual.  That which alleviates these triple afflictions is called artha.  We know that in the physical sphere human beings suffer in various ways - not only from the shortage of food and clothing, but also from others pains and sorrows as well.  Suppose someone falls down while walking; this is also suffering in the physical sphere.

	In the psychic sphere, too, people suffer much pain, for example at the death of a beloved one.  Even those people who have no problems of food, clothing, accommodation or education or medical care, also bitterly weep at the loss of their near and dear ones.  This is psychic affliction.

	Then there is spiritual affliction.  "Paramapurus'a is mine, and I am His - this I realise.  Yet I cannot make Him exclusively my own at all times."  This affliction of not attaining Paramapurus'a as close as one desires, is spiritual affliction.

	The devotees say, "I belong to Paramapurus'a and Paramapurus'a is mine - He belongs to me alone and to no one else."  The intellectuals say, "Yes, Paramapurus'a belongs to all, therefore He belongs to me also, because I am included in all."  The people of action (karmiis) say, "No Paramapurus'a is mine, and as He is mine He belongs to all.  Because I am not alone in this universe, He also belongs to my father, my mother, my relatives, and to all others as well.  Just as the moon is the maternal uncle (canda'ma'ma) of all - of my father and my grandfather - so Paramapurus'a is my maternal uncle as well, and He is the universal maternal uncle.

	But the devotees say, "No, no I can share all my belongings with others, but not my Paramapurus'a.  He is mine and mine alone - He belongs to no one else.  I cannot even think of sharing Him with anyone."

	When I realise that Paramapurus'a is my own, and yet I still cannot attain Him exclusively, then there is a profound pain in the mind, and that pain is spiritual affliction.

	Now, that which removes these triple afflictions is artha.  Regarding physical affliction, we know that sometimes people feel hungry.  Now, how to remove this physical affliction?  People go to the market with money; they buy something to eat and then their hunger is removed.  Now since their hunger is temporarily relieved through the medium of money, money is termed artha in Sam'skrta.

	In the human mind, too, there are various sorrows and sufferings.  For instance, if one fails to understand something, one suffers mentally.  Suppose someone is asked about the meaning of the Sam'skrta word apara'mrst'a, but one does not know the meaning.  Even while eating, or going to sleep, one suffers a feeling of uneasiness in the mind due to this lack of knowledge.  Then when one suddenly comes to know from someone, or from a dictionary, the meaning of the word, then one's mental uneasiness is relieved.  So "meaning" is also called artha in Sam'skrta, because knowing the meaning of something removes one's mental suffering.  So artha means money and artha also means meaning: that which removes suffering in the physical, psychic and spiritual spheres is called artha.

	Suppose one feels hungry; one may gather money and buy some bread from the market.  Here money is artha.  But the passing of one winter does not remove cold forever: similarly, if one eats today, it will not permanently remove one's hunger.  Tomorrow one will feel hungry again as usual, and again there will be a necessity for money.  But that object which removes hunger permanently is called paramartha': Trividha dukhasya a'tyantikii nirttih parama'rtha'h.  That is, only paramartha' can bring about permanent relief from the triple afflictions of human beings.  Hence artha brings temporary relief, and paramartha' brings permanent relief.

	The third varga is dharma.  Dharma means proper conduct.  When a cow behaves according to its own nature, we say that cow is good; similarly when a monkey behaves as a monkey should, we say that the monkey is good, because it is following its own intrinsic nature.  Have you ever traveled by buffalo-cart?  If buffaloes draw your cart into a pond, you will say that buffaloes are behaving just as buffaloes should, because the very nature of a buffalo is to forget its sense of responsibility and plunge into the water.

	Similarly, if human beings act according to their allotted duties and remember that the attempt to attain Paramapurus'a is the greatest duty in human life, then only such persons deserve to be called true human beings, for only they are following their dharma.  Itiha'sa teaches humanity how to establish themselves in the true spirit of dharma.

	Moks'a or salvation is the attainment of the highest goal in life - the complete self-surrender to the Supreme Desideratum of life.  When human beings cultivate the spirit of Bhagavat Dharma, they are sure to attain salvation ultimately.  It is the duty of history to inspire human beings to follow the path of salvation.

	Thus we see that there are altogether four vargas - ka'ma, artha, dharma and moks'a.  Itihas'a is a kind of scripture which helps human beings to attain these four vargas, and which also imparts lessons of morality.  Niiti or morality is derived from the Sam'skrta root verb nii + ktin suffix.  Nii means "to lead" and niiti means "the code of conduct which leads human beings towards the state of highest fulfillment."  Niitiva'kya samanvatam: that which contains a code of morality, which provides the necessary guidance to human beings on their path of movement, is niiti.

	Puravrttakatha' yuktam; that is, history or itikatha' of this sort is called itiha'sa.  Sam'skrta literature, as I have said earlier, is composed of four types of compositions: ka'vya or poetry, pura'na or mythology, itikatha' or history, and itiha'sa.  The main purpose of all of these is to provide an understanding of what should be done and what should not be done.  It is most important for human beings to move in the realm of spirituality, more than in other realms.  Human beings should have followed the proper teachings, but unfortunately, previous teachers did not teach us in this way, and that is why there has been such great chaos in the social and psychic spheres.

	As a result of these improper teachings, many family people have suffered from the inferiority complex that as they were living mundane lives, they were sinners.  This sort of idea was firmly implanted in the minds of family people as the result of false propaganda by the opportunistic exploiters, who wanted to protect their vested interests in the spiritual sphere.  These exploiters also did not want to disseminate dharma among the masses at all, for they feared that the spread of dharma would undermine their vested interests.

	But Ananda Marga is for one and all: I wish to disseminate dharma among all.  The dedicated monks and nuns of Ananda Marga have accepted their life of renunciation not out of any escapist mentality, but to further the cause of human welfare; and through their service, they seek to lead human beings along the path of righteousness to the abode of Supreme Bliss.

	In Sam'skrta there are various verbs for "movement": for instance, the verbs cal, braj, car, at', and many others.  Each of these verbs has different connotations; for instance, the verb at' means to walk or to move while learning something.  The person who visits different countries and learns various things is a paryata'ka or tourist.

	The verb braj means "to move while enjoying bliss."  While one moves from place to place, one encounters various beautiful sights and sounds and marvels at the wonderous creation of the Lord.  This gives the visitor great joy and satisfaction; hence the verb braj means "to move while enjoying bliss."

	When the Aryans first left their original homeland, the Caucasian region, and arrived in India via Persia, they discovered many new things of absorbing interest and delight in Persia.  Previously the Aryans did not know anything about wheat or rice, and when they first discovered wheat they found that it was extremely tasty, as if their tongues were dancing in joy tasting various dishes prepared from wheat.  In Sam'skrta dhu'na means "to dance in delight"; and one of the Sam'skrta synonyms of tongue is go.  So that the food which delights the tongue was termed godhu'ma.  Later it Prakrta this was distorted to gohuma; then from gohuma it became geham' in Hindi, and gaham in Oriya, and gaham or gam in Bengali.  All there are derived from the original Sam'skrta term godhu'ma.

	In Persia the Aryans first came in contact with rice as well.  Previously oats and barley were their staple foods, but in rice they discovered the possibility of preparing varieties of dishes such as cooked rice, rice, beaten rice, etc.  Those foods which could be used for preparing types of dishes were called briihi.  Just as in Sam'skrta grammar the system of combining several words into one is termed bahubriihi sama'sa, so the Aryans named that food from which various types of dishes could be prepared as briihi.  The word briihi became rihi in old Latin, rici in modern Latin, and rice in modern English.

	So when the Aryans found that Persia offered them various delights, they named it arya'nam' vraja, that is, "the bountiful land of the Aryans."  From this the county was called Iranbej, and the present name is Iran.  The Arabic name of the country is Pharas, from which the word Persia has come; but the proper name of the country is Iran.

	So we have seen that the word braj means, "to move while enjoying bliss."

	Similarly, the verb ejati means "to move with a particular purpose": samanam ejatii iti ityarthe sama'jah.  When many people of a particular community are moving forward with a munity of people who have taken a vow to move together. For particular purpose, it is called samaaja (Samaanamejati) - the community of people who have taken a vow to move together.  The people of these samajas, for instance, Utkal Sama'j or Koshal Samaj, have decided to move collectively hand in hand sharing the common joys and sorrows of life, struggling collectively against wrongs and injustices.  Thus samaja is derived from the root verb ej.

	Another verb is cal.  Cal is a general term for movement: calati, calata, calani.  There is another verb car, which means to move while eating, just as cows move while eating grass.  But human beings generally do not move while eating, so this verb is not used for human beings.  (Sometimes we do move along the streets eating peanuts or chana chura (a fried snack); in this case, we are also moving while eating, so here the verb carati would be used; but this is an exception.)

	So vicaranam means a special type of carana or movement; that is, when people move collecting the indispensable necessities of life for their all-round growth and development.  Brahmani vicaranam Brahmacaryam.  What is a Brahmacarin?  A person who has accepted Brahma as the chief nourishment of one's existence in the physical, psychic, and spiritual spheres of life is a Brahmacarin.  Sometimes the word Brahmacarin is misconstrued to have an altogether different meaning; but the real meaning is one who moves in the Cosmic World.  Brahma + car + nini + 1st case ending singular = Brahmacarin.

	Our PROUT will provide all the means of nourishment - food, clothes, education, medical treatment, accommodation, etc. and thus it will lead human society towards the Supreme Goal or Parama Brahman.  Human beings should move with this spirit.  Thus itiha'sa is that scripture which provides us with all the facilities for our forward movement towards the four vargas.

	Dharma'rtha ka'mamoks'artham' niitisua'kya'samanvitam
	Pura'vrttakatha'yuktamitiha'sah pracaks'ate.

25 March 1979, Midnapur

